tds_compiletime_settings Struct Reference

A structure to hold all the compile-time settings. More...

`#include <tds.h>`

## Public Attributes

const char * | freetds_version
bool | gnutls
bool | iodbc
bool | kerberos
const char * | last_update
bool | libiconv
bool | mars
bool | msdblib
bool | openssl
bool | sspi
bool | sybase_compat
const char * | sysconfdir
const char * | tdsver
bool | threadsafe
bool | unixodbc

## Detailed Description

A structure to hold all the compile-time settings.

This structure is returned by tds_get_compiletime_settings

The documentation for this struct was generated from the following file:

- include/freetds/tds.h